# Vault SB



## Getting started
- Run the server
- Run the python tester.py
- a file named my_output.txt will be generated
- it should be similar to the needed output


## Notes
I usually follow the design listed in [here](Infographic%2016_9.pdf)
but I don't believe it is needed here although I used some parts